<resources>

    <string name="app_name">FirstSQL</string>
    <string name="hello_world">Hello world!</string>
    <string name="menu_settings">Settings</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="buttonScan">Scan</string>
    <string name="buttonFriends">Check for Friends</string>
    <string name="title_activity_display_friend">DisplayFriendActivity</string>
    

</resources>